Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 29 Oct 2019 16:11:00 +0530

Hi Mam,

Please see chat audits from yesterday, 28th Oct

*COLO*

*Agent : Bharat Feedback : Missed chat. Agent didn't respond for about 5
mins*

Hello, would you like to talk about our services?
Visitor
hi
i want to rent a Mac mini
do you have this service?
this kind of service*(
???
Visitor rated this chat as bad.
=========================================================

*JAYWAY*
*Agent : Bharat*

*Feedback : Customer wondering what would be the cost for 9 days trip with
airfare Prague Budapest and vienna for 2 people with 1 child. Agent try to
collect the leads to escalate but customer left.*

*We could have try sharing our available itinenaries for them to check the
estimate cost without airfare:
https://jaywaytravel.com/itineraries/prague-vienna-budapest-tour#price-guide
<https://jaywaytravel.com/itineraries/prague-vienna-budapest-tour#price-guide>.
Then try collecting the leads*

just curious what a 9 day vacation with airfare from New York would cost
Bryan
Hello, Can I help you plan your upcoming vacation?
Hello there!
Client
Christmas week
Bryan
Sure!
Client
2 adults one child
Bryan
May I please also know the name of the destinations which you wants to
visit?
Client
Prague Budapest and vienna
Bryan
Oh that's great!
I can have an expert vacation planner get in touch with you with some great
options.
May I know your first and last name, email and phone number that ?
Are we still connected?
Client left the chat
======================================================

@Ashish Dabral <[email-masked]>  - Please see bad rated chats for COLO
from last week (21st Oct - 28th Oct)

*Agent : KaeFeedback : Customer doesnt need any help. Not sure why bad
rated was given here*

Hello, would you like to talk about our services?
Visitor
no
Visitor rated this chat as bad.
======================================================

*Agent : Bharat Feedback : Missed chat. Agent didn't respond for almost 5
mins. Apologies for this*

Hello, would you like to talk about our services?
Visitor
hi
i want to rent a Mac mini
do you have this service?
this kind of service*(
???
Visitor rated this chat as bad.
=========================================================

*Agent : ArjunFeedback : Customer wanted to know if there are any business
OS for data sources but doesn't have any interest in our service.*

*We could have our available blog articles for the customer to check:*
https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

Hello. How may I help you?
bibek
hey there
i just wana know is there any business operating system related to dataa
source
AJ
I'm sorry, we're not a general helpdesk. Are you interested in any of the
services we provide? https://www.colocationamerica.com/services
bibek closed the chat.

Thanks
Rama